body				{ background: url(/images/background_page.gif)	}
table    			{ font-family: Book Antiqua; font-size: 10pt; }
.table_header    			{ font-family: Tahoma; font-size: 8pt; }
.table_title    	{ font-family: Tahoma; font-size: 10pt; letter-spacing:1; }


A:link 
{ 
COLOR: black; 
text-DECORATION: none; 
} 
A:visited 
{ 
COLOR: black; 
text-DECORATION: none; 
} 
A:hover 
{ 
COLOR: #b22122; 
text-DECORATION: underline;
} 


.cellfade{
	border-top:1px solid #555555; border-bottom:1px solid #555555; 
   color:#555555;
   font-family: tahoma;
   font-size:8pt;
   font-weight:normal;
   background-color:#F4F4F4;
   background-image: url('../../bg_admin/images/background_cellfade.jpg'); 
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffff',EndColorStr='#b2d1eb'); line-height:200%; border-left-width:1px; border-right-width:1px
}

.cellfadeb{
   color:#555555;
   font-family: tahoma;
   font-size:8pt;
   font-weight:normal;
   background-color:#F4F4F4;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#b2d1eb',EndColorStr='#ffffff'); line-height:200%; border-left-width:1px; border-right-width:1px
}

.cellfadeorange{
	border-top:1px solid #555555; border-bottom:1px solid #555555; 
   color:#555555;
   font-family: tahoma;
   font-size:8pt;
   font-weight:normal;
   background-color:#F4F4F4;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffff',EndColorStr='#fbb56e'); line-height:200%; border-left-width:1px; border-right-width:1px
}

.cellfadegreen{
	border-top:1px solid #555555; border-bottom:1px solid #555555; 
   color:#555555;
   font-family: tahoma;
   font-size:8pt;
   font-weight:normal;
   background-color:#F4F4F4;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffff',EndColorStr='#9ccfd6'); line-height:200%; border-left-width:1px; border-right-width:1px
}

.cellfadeblue{
	border-top:1px solid #555555; border-bottom:1px solid #555555; 
   color:#555555;
   font-family: tahoma;
   font-size:8pt;
   font-weight:normal;
   background-color:#e8e8e8;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffff',EndColorStr='#a2a7ca'); line-height:200%; border-left-width:1px; border-right-width:1px
}

.cellfadebottom{
	border-top:1px solid #555555; border-bottom:1px solid #555555; 
   color:#555555;
   font-family: tahoma;
   font-size:8pt;
   font-weight:normal;
   background-color:#F4F4F4;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#e8e8e8',EndColorStr='#ffffff'); line-height:150%; border-left-width:1px; border-right-width:1px
}

.tablefade{
	border-top:1px solid #000000; border-bottom:1px solid #000000; 
   color:#000000;
   font-family: tahoma;
   font-size:8pt;
   font-weight:normal;
   background-color:#F4F4F4;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=1,StartColorStr='#b2d1eb',EndColorStr='#ffffff'); line-height:200%; border-left-width:1px; border-right-width:1px
}

input.btn{
	cursor:pointer;
   color:#FFFFFF;
   font-family: arial;
   font-size:8pt;
   font-weight:normal;
   background-color:#bca072;
   border:1px solid #f3d9b9;
}

input.btnhov{
   border-top-color:#c63;
   border-left-color:#c63;
   border-right-color:#930;
   border-bottom-color:#930;}

input.btn2{
   color:#050;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#fed;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');}

.button {
	border: 1px solid #888888;
	cursor: pointer;
	color: #555555; font-family:Verdana; font-size:7pt
}

.link		{Cursor: hand}
.formtext2    { border:1px solid #bca072; font-family: arial; font-size: 7pt; color: #000000; background-color: 
               #ffffff; padding-left:2; padding-right:2; padding-top:1; padding-bottom:1}
.formtext3    { border:1px solid #bca072; font-family: arial; font-size: 9pt; color: #000000; background-color: 
               #ffffff; padding-left:2; padding-right:2; padding-top:1; padding-bottom:1}
.prod_detail_header    { font-family: Book Antiqua; font-size: 12pt; color:#000000; font-weight:bold; }
.prod_detail_subheader    { font-family: Book Antiqua; font-size: 12pt; color:#8d0205; font-weight:bold; }
.eventhead    { font-family: Arial Narrow; font-size: 16pt; color:#555555; }
.eventbody    { font-family: Tahoma; font-size: 8pt }
.subhead    { font-family: Myriad Pro; font-size: 11pt; line-height:150%; }
.side_nav       { font-family: Book Antiqua; font-size: 10pt }
.footer       { font-family: Book Antiqua; font-size: 9pt }

.cellshadeblue { 
   color:#000000; 
   background-color: #e8e8e8; FFFFCC
   font-style: normal; 
   font-size: 8pt; 
   font-family: Tahoma;
   }

.cellshadewarn { 
   color:#000000; 
   background-color: #FFFFCC; 
   font-style: normal; 
   font-size: 8pt; 
   font-family: Tahoma;
   }

.scrollbars   		{
	scrollbar-face-color:#e8e8e8;
	scrollbar-arrow-color:#c0c0c0;
	scrollbar-track-color:#ffffff;
	scrollbar-shadow-color:#e8e8e8;
	scrollbar-highlight-color:#c0c0c0;
	scrollbar-3dlight-color:#e8e8e8;
	scrollbar-darkshadow-Color:#c0c0c0;
	scrollbar-base-color:#c0c0c0
} 

.warningmessage {  
   font:12pt "Verdana"; 
   color:#000000; 
   text-align: center
}

.errormessage1 {  
   font:12pt "Verdana"; 
   font-weight: bold;
   color:#CF2F30; 
   text-align: center
}

.errormessage2 {  
   font:10pt "Verdana"; 
   color:#000000; 
   text-align: center
}

.background   		{
	background-image: url('http://www.envotechnologies.com/familyweb/images/a-site-tablebackground.jpg')
}

.pagetitle {  
   font:12pt "Verdana"; 
   color:#688CA8;
   font-weight: bold 
}

.trans {  filter: Alpha(Opacity=75, FinishOpacity=99, Style=8, StartX=20, StartY=20, FinishX=5, FinishY=5)}
.ProductName { text-align: center; margin-left: 10; margin-right: 10; margin-top: 10; font-family: Verdana; font-weight:bold; font-size: 11pt; color:#FFFFFF}
.ProductDesc { text-align: center; margin-left: 25; margin-right: 25; font-family: Verdana; font-weight:bold; font-size: 10pt; color:#FFFFFF}